:root {
  --color-4: #ea4e1e;
  --color-3: #007a98;
  --color-5: #5a5a5a;
  --color-8: #e0a790;
  --color: white;
  --color-2: #333;
  --color-7: #a8c6c4;
  --color-6: #bfb2a3;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Prata;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.75em;
}

h1 {
  color: var(--color-4);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2.2em;
  font-weight: 700;
  line-height: 1.2em;
}

h2 {
  color: var(--color-4);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 2em;
  font-weight: 700;
  line-height: 1.2em;
}

h3 {
  color: var(--color-3);
  margin-top: 0;
  margin-bottom: 5px;
  font-size: 1.2em;
  font-weight: 300;
  line-height: 1em;
}

h4 {
  color: var(--color-5);
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.2em;
}

h5 {
  color: var(--color-8);
  margin-top: -10px;
  margin-bottom: 20px;
  font-size: 1.2em;
  font-weight: 500;
  line-height: 1.2em;
}

p {
  margin-bottom: 20px;
}

.hero {
  background-color: var(--color);
  background-image: linear-gradient(93deg, var(--color), #ffffffed 33%, #ffffffc9 46%, #fff0 71%), url('../images/new-hero3.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, auto 100%;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  height: 92vh;
  margin-top: 75px;
  padding: 5%;
  display: flex;
}

.hero-content-div {
  width: 700px;
  padding-left: 0;
  padding-right: 30px;
  position: relative;
}

.white-hero-text-holder {
  z-index: 1;
  background-color: #fff0;
  padding: 0;
  position: relative;
}

.hero-line-1 {
  color: var(--color-3);
  text-align: left;
  text-transform: capitalize;
  margin-bottom: 20px;
  margin-left: 0%;
  margin-right: 0;
  font-family: Poppins, sans-serif;
  font-size: 2.75em;
  font-weight: 400;
  line-height: 1.3em;
}

.body {
  font-family: Poppins, sans-serif;
  font-weight: 300;
}

.hero-line-3 {
  text-align: left;
  margin-bottom: 20px;
  margin-left: 0%;
  font-size: 1.2em;
  line-height: 1.3em;
}

.bg-color {
  background-color: var(--color-5);
  position: absolute;
  inset: 25px 0% 0% auto;
}

.bg-color.mission {
  background-color: var(--color-4);
  top: 30px;
  bottom: 30px;
}

.navbar {
  background-color: var(--color);
  height: 80px;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 2px 13px #0003;
}

.nav-bottom-div {
  justify-content: space-between;
  align-items: stretch;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.image {
  height: 60px;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.brand {
  margin-top: 10px;
  margin-bottom: 10px;
}

.welcome {
  padding: 0%;
  position: relative;
}

.welcome-wrapper {
  z-index: 5;
  justify-content: space-between;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.welcome-text-block {
  flex-flow: column;
  justify-content: flex-end;
  width: 50%;
  display: flex;
}

.welcome-photo-div {
  object-fit: cover;
  width: 70%;
  position: absolute;
  inset: 0% 0% 0% auto;
  overflow: hidden;
}

.image-3 {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.welcome-text-overlay-div {
  z-index: 5;
  background-color: var(--color-3);
  min-width: 0%;
  color: var(--color);
  flex-flow: column;
  align-items: flex-start;
  margin-bottom: 0%;
  padding: 50px 25px 50px 50px;
  display: flex;
  position: relative;
}

.h2-white {
  color: var(--color);
}

.mission-section {
  background-color: var(--color-3);
  background-image: url('../images/young-guy-new.jpg');
  background-position: 0 10%;
  background-repeat: no-repeat;
  background-size: auto 122%;
  flex-flow: row;
  justify-content: flex-end;
  align-items: stretch;
  min-height: 65vh;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.mission-wrapper {
  justify-content: flex-start;
  align-items: stretch;
  width: 45%;
  padding-left: 0;
  display: flex;
  position: relative;
}

.mission-white-text {
  z-index: 1;
  background-color: var(--color);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  width: 95%;
  padding: 30px;
  display: flex;
  position: relative;
}

.why-choose {
  padding-top: 5%;
  padding-bottom: 5%;
}

.h2-center {
  text-align: center;
}

.why-choose-img-div {
  justify-content: space-between;
  width: 40%;
  display: flex;
}

.img-column {
  z-index: 5;
  flex-flow: column;
  justify-content: space-between;
  width: 50%;
  padding-top: 0%;
  display: flex;
  position: relative;
}

.img-column.top {
  z-index: 0;
  justify-content: flex-start;
  align-items: flex-end;
  padding-top: 0%;
  padding-bottom: 8%;
}

.little-img-div {
  border-top: 5px solid var(--color);
  border-right: 5px solid var(--color);
  object-fit: cover;
  height: 65%;
  overflow: hidden;
}

.little-img-div.ba {
  border-top-style: solid;
  border-right-style: solid;
  min-width: 105%;
  height: 80%;
  position: relative;
  overflow: visible;
}

.image-4 {
  z-index: 1;
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.programs-top-wrapper {
  background-color: #a8c6c433;
  flex-flow: column;
  align-items: center;
  width: 90%;
  margin-bottom: 0%;
  margin-left: auto;
  margin-right: auto;
  padding: 50px;
  display: flex;
}

.h3-center {
  text-align: center;
}

.events-call-out {
  background-image: linear-gradient(#007a98a1, #007a98a1), url('../images/surgeons.jpg');
  background-position: 0 0, 50% 0;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-height: 45vh;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.footer {
  background-color: var(--color-2);
  padding-top: 5%;
  padding-bottom: 5%;
}

.footer-wrap {
  width: 90%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
}

.footer-divider-two {
  background-color: #e4ebf3;
  width: 100%;
  height: 1px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.footer-bottom {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.footer-copyright {
  color: var(--color);
}

.footer-top-wrap {
  justify-content: space-between;
  width: 90%;
  margin-bottom: 50px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.contact-div {
  width: 55%;
}

.submit-button {
  background-color: var(--color-3);
  text-transform: uppercase;
  line-height: 1em;
}

.submit-button:hover {
  background-color: var(--color-4);
}

.text-field {
  background-color: #1114260d;
  border: 1px #000;
}

.text-field:focus, .text-field::placeholder {
  color: var(--color-2);
}

.text-field.light {
  background-color: var(--color);
}

.map-location-div {
  flex-flow: column;
  justify-content: flex-start;
  width: 40%;
  display: flex;
}

.location-div {
  color: var(--color);
  flex-flow: wrap;
  align-items: flex-start;
  margin-bottom: 10px;
  display: flex;
}

.form-block {
  width: 100%;
  margin-bottom: 20px;
}

.navlink-jm {
  color: var(--color-3);
  align-items: center;
  margin-left: 10px;
  font-weight: 500;
  text-decoration: none;
  display: flex;
}

.navlink-jm:hover {
  color: var(--color-4);
}

.navlink-jm.phone {
  background-color: var(--color-3);
  color: var(--color);
  padding: 10px;
}

.navlink-jm.phone:hover {
  background-color: var(--color-4);
}

.h3-light {
  color: var(--color);
}

.p-lg {
  font-size: 1.2em;
}

.form-block-2 {
  width: 100%;
  display: none;
}

.submit-button-2 {
  background-color: var(--color-3);
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1em;
}

.submit-button-2:hover {
  background-color: var(--color-4);
}

.lg-text {
  max-width: 80%;
  color: var(--color);
  text-align: center;
  margin-bottom: 30px;
  font-size: 3em;
  font-style: italic;
  font-weight: 300;
  line-height: 1.5em;
}

.testimonials {
  background-color: var(--color);
  padding-top: 3%;
  padding-bottom: 3%;
  position: relative;
}

.testimonial-text {
  width: 55%;
  color: var(--color-2);
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  padding-top: 0;
  padding-bottom: 0%;
  display: flex;
}

.testimonial-wrap {
  justify-content: space-between;
  width: 100%;
  margin: 0 auto 50px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.testimonial-slider {
  background-color: #ddd0;
  width: 100%;
  min-height: 65vh;
  margin-left: auto;
  margin-right: auto;
}

.right-arrow, .left-arrow {
  display: none;
}

.div-block {
  color: var(--color-2);
}

.lost-circle {
  z-index: 10;
  background-color: var(--color-3);
  width: 150px;
  height: 150px;
  color: var(--color);
  border-radius: 100%;
  justify-content: center;
  align-items: center;
  padding: 35px 15px;
  font-size: 1.5em;
  font-weight: 700;
  display: flex;
  position: absolute;
  inset: auto 0% 0% auto;
}

.text-block {
  text-align: center;
  line-height: 1.2em;
}

.slide-nav {
  display: flex;
}

.testimonial-holder {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.tagline {
  color: var(--color-4);
  margin-bottom: 20px;
  font-size: 1.5em;
  font-style: italic;
  font-weight: 600;
  line-height: 1.2em;
}

.test-column {
  z-index: 5;
  flex-flow: column;
  justify-content: flex-end;
  width: 50%;
  padding-top: 0%;
  display: flex;
  position: relative;
}

.image-8 {
  filter: brightness(93%) saturate(500%) hue-rotate(18deg);
  width: 100%;
}

.bmi-calc-section {
  background-color: var(--color-5);
  background-image: url('../images/young-woman-using-cellphone.jpg');
  background-position: 100% 0;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  min-height: 0;
  margin: 50px;
  padding: 5%;
  display: flex;
}

.or {
  color: var(--color-4);
}

.button-jm {
  background-color: var(--color-4);
  color: var(--color);
  text-align: center;
  padding: 15px 30px;
  line-height: 1.2em;
}

.button-jm:hover {
  background-color: var(--color-3);
}

.button-jm.hover-white:hover {
  background-color: var(--color);
  color: var(--color-4);
}

.list {
  background-color: var(--color);
  min-width: 120%;
  color: var(--color-2);
  margin-bottom: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  padding-right: 20px;
  line-height: 1.5em;
  position: relative;
}

.list-item {
  margin-bottom: 10px;
}

.grid_3-col {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid_3-col.tablet-1-col {
  grid-column-gap: 25px;
  grid-row-gap: 25px;
  grid-template-columns: 1fr 1fr 1fr;
  margin-top: 20px;
}

.card {
  color: #1b3153;
  background-color: #f9f6e5;
  background-image: none;
  border: 0 solid #1b315333;
  border-radius: 0;
  flex-flow: column;
  flex: 0 auto;
  width: 100%;
  list-style-type: none;
  display: flex;
  position: relative;
  overflow: hidden;
  box-shadow: inset 0 0 0 1px #1b315333, 0 2px 4px #0000001a, 0 8px 14px #00000026;
}

.card_body {
  z-index: 2;
  flex-flow: column;
  flex: 1;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  padding: 1rem;
  display: flex;
  position: relative;
}

.card_body.is-align-center {
  grid-column-gap: 11px;
  grid-row-gap: 11px;
  text-align: center;
  background-color: #fff;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1.5rem;
}

.h3-min {
  min-height: 0;
  line-height: 1.2em;
}

.slider-container {
  width: 100vw;
  min-height: 300px;
  padding: 40px;
  overflow: hidden;
}

.slider-right-arrow {
  color: #444;
}

.slider-wrapper {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.slide-content-wrapper {
  background-color: #a8c6c440;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 40px;
  display: flex;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100vw;
  height: auto;
  padding-top: 5%;
  padding-bottom: 5%;
  display: flex;
}

.mask {
  position: static;
  overflow: visible;
}

.slider-left-arrow {
  color: #444;
}

.slider {
  background-color: #0000;
  width: 75%;
  height: auto;
  position: static;
}

.slide {
  width: 96%;
  margin-left: 2%;
  margin-right: 2%;
}

.slide-nav-2 {
  display: none;
}

.img-div {
  overflow: hidden;
}

.img-div._40 {
  width: 30%;
}

.img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.doc-txt {
  width: 65%;
}

.div-block-2 {
  text-align: center;
}

.nam {
  font-size: 1.2em;
}

.div-block-3 {
  align-items: flex-start;
  margin-bottom: 15px;
  margin-right: 20px;
  display: flex;
}

.link {
  color: var(--color-7);
}

.link:hover {
  color: var(--color-3);
}

.background-video {
  z-index: 1;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.nav-icon {
  filter: brightness(145%);
  width: 25px;
  margin-right: 10px;
}

@media screen and (max-width: 991px) {
  .hero {
    background-image: linear-gradient(36deg, var(--color), #ffffffed 33%, #ffffffc9 46%, #fff0 71%), url('../images/new-hero3.jpg');
    background-position: 0 0, 100%;
    background-repeat: repeat, no-repeat;
    background-size: auto, auto 100%;
    justify-content: flex-end;
    height: 750px;
    margin-top: 50px;
  }

  .navbar {
    height: auto;
  }

  .image {
    height: 50px;
  }

  .welcome-wrapper {
    flex-flow: column;
  }

  .welcome-text-block {
    width: 100%;
  }

  .welcome-photo-div {
    width: 100%;
    min-height: 450px;
    position: relative;
  }

  .welcome-text-overlay-div {
    width: 100%;
    padding: 30px;
  }

  .why-choose-img-div {
    width: 100%;
  }

  .img-column.top {
    padding-bottom: 0%;
  }

  .little-img-div.ba {
    width: 100%;
    min-width: 0%;
    height: auto;
  }

  .footer-wrap {
    max-width: 728px;
  }

  .lg-text {
    font-size: 2.5em;
  }

  .testimonial-text {
    width: 100%;
  }

  .testimonial-wrap {
    flex-flow: column;
    justify-content: flex-start;
  }

  .testimonial-slider {
    min-height: 100vh;
  }

  .lost-circle {
    width: 100px;
    height: 100px;
    font-size: 1.2em;
    inset: auto 20px 20px auto;
  }

  .tagline {
    font-size: 1.2em;
  }

  .test-column {
    justify-content: flex-start;
  }

  .list {
    min-width: 0;
  }

  .grid_3-col.tablet-1-col {
    grid-template-columns: 1fr;
  }

  .slide-content-wrapper {
    flex-flow: column;
    align-items: flex-start;
    padding: 20px;
  }

  .slider {
    width: 90%;
  }

  .slide {
    margin-left: 2%;
    margin-right: 2%;
  }

  .img-div._40 {
    margin-bottom: 20px;
  }

  .doc-txt {
    width: 100%;
  }

  .nav-txt {
    display: none;
  }

  .nav-icon {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .hero {
    height: 450px;
  }

  .hero-line-1 {
    font-size: 2em;
  }

  .image {
    height: 40px;
  }

  .welcome-photo-div {
    min-height: 350px;
  }

  .mission-section {
    background-position: 50% 0;
  }

  .mission-wrapper {
    width: 50%;
  }

  .mission-white-text {
    padding: 15px;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-copyright {
    font-size: 14px;
    line-height: 20px;
  }

  .lg-text {
    font-size: 2em;
  }

  .bmi-calc-section {
    padding: 2%;
  }

  .grid_3-col {
    grid-template-columns: 1fr;
  }

  .slider-right-arrow {
    display: none;
  }

  .slide-content-wrapper {
    justify-content: flex-start;
    min-height: 700px;
    padding-bottom: 0;
  }

  .slider-icon {
    display: none;
  }

  .section {
    padding-bottom: 0%;
  }

  .slider {
    width: 100%;
  }

  .slide {
    width: 100%;
    height: 100%;
    margin-left: 0%;
    margin-right: 0%;
  }

  .slide-nav-2 {
    padding-left: 20px;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    font-size: 1.8em;
  }

  h4 {
    margin-bottom: 10px;
    font-size: 1em;
  }

  .hero {
    background-position: 0 0, 80% 0;
    background-size: auto, auto 150%;
    height: 550px;
  }

  .hero-content-div {
    width: auto;
  }

  .hero-line-1 {
    margin-bottom: 10px;
  }

  .image {
    height: 30px;
  }

  .nav-menu {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .brand {
    flex-flow: column;
    justify-content: center;
    padding-left: 0;
    display: flex;
  }

  .welcome-photo-div {
    min-height: 200px;
  }

  .welcome-text-overlay-div {
    padding: 20px;
  }

  .mission-section {
    padding: 0%;
  }

  .mission-section._2 {
    min-height: 0;
  }

  .mission-wrapper {
    width: 55%;
  }

  .mission-wrapper._2, .mission-white-text {
    width: 100%;
  }

  .programs-top-wrapper {
    padding: 20px;
  }

  .footer-wrap {
    max-width: none;
  }

  .footer-bottom {
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .footer-top-wrap {
    flex-flow: column;
  }

  .contact-div, .map-location-div {
    width: 100%;
  }

  .lost-circle {
    width: 75px;
    height: 75px;
    font-size: 1em;
    bottom: 10px;
    right: 10px;
  }

  .tagline {
    margin-bottom: 10px;
  }

  .bmi-calc-section {
    background-position: 50% 0;
    background-size: cover;
    margin: 0;
  }

  .button-jm {
    padding-left: 20px;
    padding-right: 20px;
  }

  .slider-container {
    min-height: 0;
  }

  .slide-content-wrapper {
    background-color: #a8c6c400;
  }

  .slider {
    background-color: #a8c6c457;
    min-height: 1200px;
  }

  .slide {
    min-height: 1090px;
  }

  .img-div._40 {
    width: 100%;
  }
}

#w-node-_588aa992-d82b-5a75-20c1-ddc919304954-caf3db34.w-node-d3ff48a6-c534-4f14-7dd8-7a3e6ea74dad-5b621338, #w-node-_588aa992-d82b-5a75-20c1-ddc919304954-caf3db34.w-node-d3ff48a6-c534-4f14-7dd8-7a3e6ea74db3-5b621338, #w-node-_588aa992-d82b-5a75-20c1-ddc919304954-caf3db34.w-node-d3ff48a6-c534-4f14-7dd8-7a3e6ea74db9-5b621338 {
  grid-area: span 1 / span 1 / span 1 / span 1;
}


